kylin-wlcom(1)

NAME

kylin-wlcom - Default Wayland compositor for Kylin OS

SYNOPSIS

kylin-wlcom [options] [command]

DESCRIPTION

kylin-wlcom is the default Wayland compositor for Kylin OS, providing a modern and secure display server for the desktop environment.

OPTIONS

-h, --help
    Show help message and exit.

-d, --debug
    Enable full logging, including debug information.

-s, --session <process>
    Run session on startup.

-v, --version
    Show version number and exit.

-V, --verbose
    Enable more verbose logging.

AUTHORS

Kylin OS Development Team